@media only screen and (min-width: 1200px) and (max-width: 1280px) { 
	.banner-section .content-box .text {
		font-size: 20px;
		line-height: 34px;
	}
	.pcommon-carousel .owl-nav .owl-prev {
	    left: 0px;
	}
	.pcommon-carousel .owl-nav .owl-next {
	    right: 0px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.header-top .right-column {
	    display: inherit;
	}
	.nav-outer .mobile-nav-toggler {
	    display: none;
	}
	.main-header .nav-outer .main-menu, .sticky-header {
	    display: block !important;
	}
	.main-menu .navigation {
		margin-left: 10px;
	}
	.main-menu .navigation>li {
		margin-right: 12px;
		margin-left: 12px;
	}
	.pcommon-carousel .owl-nav .owl-prev {
	    left: 0px;
	}
	.pcommon-carousel .owl-nav .owl-next {
	    right: 0px;
	}
	.banner-section .content-box {
		min-height: 450px;
		max-width: 750px;
	}
	.banner-section .content-box h1, .banner-section .content-box h2 {
		font-size: 50px;
	}
	.banner-section .content-box .text {
	    line-height: 30px;
	    font-size: 18px;
	    margin-bottom: 10px;
	}
	.services-one__title {
	    line-height: 24px;
	    font-size: 20px;
	}
	.services-one__content {
		min-height: 260px;
	}
	.cta-section h2 {
		font-size: 22px;
	}
	.cta-section .link-btn .theme-btn {
		padding: 15px 20px;
	}
	.cta-section:before {
		display: block;
	}
	.process-block h4 {
	    font-size: 22px;
	}
	.why-choose-us-block-four h4 {
		font-size: 22px;
	}
	.contact-info .service-block-four .inner-box {
		padding: 30px 20px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.pcommon-carousel .owl-nav .owl-prev {
	    left: 0px;
	}
	.pcommon-carousel .owl-nav .owl-next {
	    right: 0px;
	}
	.header-top .right-column {
	    display: inherit;
	}
	.banner-section .content-box {
	    min-height: 380px;
	    padding: 30px 15px 30px;
	}
	.mobile-nav-toggler img {
		filter: invert(1);
	}
	.mobile-menu .navigation li ul li>a {
	    text-transform: uppercase;
	    font-size: 14px;
	}
	.banner-section .content-box .text {
	    line-height: 28px;
        margin-bottom: 10px;
        font-size: 18px;
	}
	.banner-section .link-box {
		padding-top: 15px;
	}
	.mobile-menu .nav-logo {
		margin-bottom: 20px;
	}
	.hom-about .image {
		margin-bottom: 20px;
		text-align: center;
	}
	.services-one__title {
		font-size: 22px;
		line-height: 24px;
	}
	.services-one__content {
		padding: 30px 20px 30px;
	}
	.process-block:first-child {
	    border-left: none;
	}
	.working-process-section {
		padding: 55px 0 0px;
	}
	.cta-section .theme-btn {
	    background: #f7c212;
	    color: #000;
	}
	.cta-section .theme-btn:hover{
		color: #fff;
	}
	.footer-bottom .justify-content-between {
		-ms-flex-pack: center!important;
		justify-content: center!important;
	}
	.footer-bottom .copyright-text {
		margin-bottom: 8px;
	}
	.main-footer .widget {
		margin-bottom: 15px;
	}
	.main-footer {
		padding: 45px 0 45px;
	}
	.about-us-section.inner-abt-section .image {
		margin-top: 20px;
		text-align: center;
	}
	.infrastructure_gallery .col-lg-4.gallery-single{
		width: 50%;
	}
	.contact-info .service-block-four .inner-box {
		min-height: auto;
	}
	.contact-form-section {
		padding: 35px 0 55px;
	}
	.technical-details .col-lg-7 {
	    left: 0%;
	    position: relative;
	}
	.technical-details .col-lg-5 {
		right: 0%;
		margin-top: 20px;
	}
	.whychoose-us-section-four.product_gallery_handrails {
	    padding: 55px 0 35px;
	}
}

@media only screen and (max-width: 767px) {
	.pcommon-carousel .owl-nav .owl-prev {
	    left: 0px;
	}
	.pcommon-carousel .owl-nav .owl-next {
	    right: 0px;
	}
	.header-top .right-column {
		display: inherit;
	}
	.nav-outer .mobile-nav-toggler img {
		filter: invert(1);
	}
	.mobile-menu .navigation li ul li>a {
	    text-transform: uppercase;
	    font-size: 14px;
	}
	.mobile-menu .nav-logo {
		margin-bottom: 20px;
	}
	.banner-section .content-box {
	    min-height: 380px;
	    padding: 30px 15px 30px;
	}
	.banner-section .content-box .text {
	    line-height: 28px;
        margin-bottom: 10px;
        font-size: 18px;
	}
	.banner-section .link-box {
		padding-top: 15px;
	}
	.hom-about .image {
		margin-bottom: 20px;
		text-align: center;
	}
	.about-us-section {
		padding: 40px 0 40px;
	}
	.services-section {
		padding: 40px 0 20px;
	}
	.working-process-section {
		padding: 40px 0 0px;
	}
	.process-block {
		margin-bottom: 15px;
	}
	.process-block:first-child {
	    border-left: none;
	}
	.cta-section .theme-btn {
	    background: #f7c212;
	    color: #000;
	}
	.cta-section .theme-btn:hover{
		color: #fff;
	}
	.footer-bottom .justify-content-between {
		-ms-flex-pack: center!important;
		justify-content: center!important;
		text-align: center;
	}
	.footer-bottom .copyright-text {
		margin-bottom: 8px;
	}
	.main-footer .widget {
		margin-bottom: 15px;
	}
	.main-footer {
		padding: 40px 0 25px;
	}
	.about-us-section.inner-abt-section .image {
		margin-top: 20px;
		text-align: center;
	}
	.main-footer .widget.contact-widget {
		margin-bottom: 35px;
	}
	.about-us-section.inner-abt-section {
	    padding: 40px 0 40px;
	}
	.abtteam-section {
		padding: 40px 0;
	}
	.whychoose-highlights {
	    padding: 40px 0 20px;
	}
	.oservices-section {
	    padding: 40px 0;
	}
	.infrastructure_gallery .col-lg-4.gallery-single{
		width: 50%;
	}
	.whychoose-us-section-four.infrastructure_gallery {
		padding: 40px 0 20px;
	}
	.contact-info .service-block-four .inner-box {
		min-height: auto;
	}
	.contact-form-section {
		padding: 35px 0 40px;
	}
	.technical-details .col-lg-7 {
	    left: 0%;
	    position: relative;
	}
	.technical-details .col-lg-5 {
		right: 0%;
		margin-top: 20px;
	}
	.whychoose-us-section-four {
		padding: 40px 0 25px;
	}
	.whychoose-us-section-four.product_gallery_handrails {
	    padding: 40px 0 25px;
	}
	.whychoose-us-section-four.product_sub {
		padding: 40px 0 25px;
	}
	.whychoose-us-section-four.oservices-section {
		padding: 40px 0 40px;
	}
	.call_toaction {
		display: block;
	    position: fixed;
	    bottom: 0;
	    width: 100%;
	    z-index: 99999;
	    clear: both;
	}
	.call_toaction ul { 
	    display: flex;
	    list-style: none;
        justify-content: center;
        margin-bottom: 0;
        padding-inline-start: 0;
        margin-block-start: 0em;
		margin-block-end: 0em;
	}
	.call_toaction ul > li { 
		width: 50%;
		text-align: center;
	}
	.call_toaction ul > li:first-child a {
		background: #2a8802;
	    display: block;
	    color: #fff;
	    padding: 10.5px 0;
	}
	.call_toaction ul > li:last-child a {
		background: #16488a; /*#0f3e93 #ea2652 #16488a*/
	    display: block;
	    color: #fff;
	    padding: 10px 0; 
	}
	.call_toaction ul > li a i { 
		padding-right: 5px;
	}
	/* .call_toaction ul > li:last-child a i {
		font-weight: 600;
	} */
	.call_toaction ul > li a {
		font-size: 20px;
	} 
	.footer-bottom .wrapper-box {
		padding: 20px 0 70px;
	}
	.thanks-sec h3 {
	    font-size: 24px;
	    line-height: 34px;
	}
	.thanks-sec h2 {
		font-size: 42px;
	}
}

@media only screen and (max-width: 600px) { 
	.header-top .right-column {
	    display: none;
	}
	.header-top {
		padding: 5px 0;
		text-align: center;
	}
	.header-top .inner-container {
	    min-height: auto;
	    display: inline-block;
	}
	.banner-section .content-box h1, .banner-section .content-box h2 {
	    font-size: 38px;
	    line-height: 42px;
	}
	.banner-section .content-box {
	    min-height: 300px;
	    padding: 15px 15px 15px;
	}
	.banner-section .content-box .text {
	    line-height: 24px;
	    margin-bottom: 5px;
	    font-size: 16px;
	}
	.header-top .contact-info {
		padding: 0px 0;
	}
	.banner-section .link-box a {
		padding: 12px 20px;
	}
	.banner-section .link-box a.theme-btn.style-two {
		padding: 10px 20px;
	}
	.sec-title h2 {
		font-size: 32px;
		line-height: 38px;
	}
}

@media only screen and (max-width: 540px) {
	.banner-section .content-box h1, .banner-section .content-box h2 {
	    font-size: 34px;
	    line-height: 38px;
	}
	.sec-title h2 {
	    font-size: 30px;
	    line-height: 36px;
	}
}

@media only screen and (max-width: 480px) {
	.main-header .header-upper .logo-box {
		width: 80%;
	}
	.banner-section .content-box h1, .banner-section .content-box h2 {
	    font-size: 30px;
	    line-height: 34px;
	}
	.banner-section .content-box {
	    min-height: 275px;
	}
	.banner-section .content-box .text {
		font-size: 15px;
	}
	.sec-title h2 {
	    font-size: 28px;
	    line-height: 34px;
	}
}

@media only screen and (max-width: 414px) {
	.banner-section .content-box h1, .banner-section .content-box h2 {
	    font-size: 28px;
	    line-height: 32px;
	}
	.banner-section .content-box .text {
	    font-size: 14px;
	    line-height: 22px;
	}
	.banner-section .content-box {
	    min-height: 240px;
	}
	.banner-section .link-box a {
	    padding: 10px 20px;
	}
	.banner-section .link-box a.theme-btn.style-two {
	    padding: 8px 20px;
	}
	.cta-section .link-btn .theme-btn {
		margin-bottom: 0px;
		min-width: 100px;
		padding: 15px 20px;
	}
	.cta-section .link-btn .theme-btn.style-three {
		margin-bottom: 0px;
	}
	.infrastructure_gallery .col-lg-4.gallery-single {
	    width: 100%;
	}
}

@media only screen and (max-width: 393px) {
	.banner-section .content-box h1, .banner-section .content-box h2 {
	    font-size: 25px;
	    line-height: 28px;
	}
	.banner-section .link-box {
	    padding-top: 10px;
	}
	.services-one__content {
		padding: 30px 15px 30px;
	}
	.page-title .content-box h1 {
	    font-size: 30px;
	}
}

@media only screen and (max-width: 375px) {
	.banner-section .content-box .text {
	    font-size: 13px;
	}
	.banner-section .theme-btn {
	    min-width: 120px; 
	}
	.banner-section .link-box a {
	    padding: 8px 15px;
		font-size: 15px;
	}
	.banner-section .link-box a.theme-btn.style-two {
	    padding: 6px 15px;
	}
	.banner-section .content-box {
	    min-height: 230px;
	}
	.services-one__title {
	    line-height: 26px;
	    font-size: 21px;
	}
	.cta-section h2 {
		font-size: 24px;
	}
	.cta-section .link-btn .theme-btn {
	    min-width: 90px;
	    padding: 12px 10px;
	}
	.process-block h4 {
		font-size: 22px;
	}
}

@media only screen and (max-width: 360px) {
	.main-header .header-upper .logo-box {
	    width: 77%;
	}
	.banner-section .content-box h1, .banner-section .content-box h2 {
	    font-size: 23px;
	    line-height: 26px;
	}
	.page-title .content-box h1 {
	    font-size: 25px;
	}
	.cta-section .link-btn .theme-btn {
		padding: 12px 12px;
		font-size: 15px;
	}
}

@media only screen and (max-width: 320px) {
	.about-us-section .text-block h3 {
		font-size: 22px;
	}
	.services-one__title {
	    line-height: 22px;
	    font-size: 19px;
	}
	.cta-section .link-btn .theme-btn {
	    padding: 10px 10px;
	    font-size: 14px;
	}
	.sec-title h2 {
	    font-size: 25px;
	    line-height: 32px;
	}
}